@import url("basics.css?25");
@import url("forms.css?25"); 
@import url("tables.css?25");

/* basic look */

body {
  background : #dadada;
  color : #333;
  font-family : Helvetica, Arial, sans-serif;
  font-size : 12px;
  line-height : 1.4;
}

h1, h2, h3, h4, h5 {}
h1, h2, h3 {}
/*h1 a, h2 a, h3 a {
  color : inherit;
}*/
h1 {
  font-size : 2.8em;
  font-weight : normal;
  line-height : 1;
  margin : 0;
}
h1 {
  height : 2.0835em;
  background : url(img/1x1.png) 0 100% repeat-x;
  line-height : 88px;
  margin : 0 0 .72em -944px;
  text-indent : 100%;
  width : 300%;
}
.columns-2 h1 {
  margin-left : -100%;
}

h2 {
  font-size : 1.5em;
  font-weight : bold;
  line-height : 1.2;
  color : #333;
  /* margin : 2.2em 0 .6em 0; */
  margin : 1.2em 0 .6em 0;
}
h1 + h2 {
  margin : .6em 0 .6em 0;
}
h3 {
  font-size : 1.2em;
  font-weight : bold;
  line-height : 1.2;
  /* margin : .8333em 0; */
  margin : 1.66666em 0 0.8333em 0;
}

a {
  color : #1E6DAC;
}
a:visited {
  color : #966eaf;
}
a:hover, a:active, a:focus {
  color : #e67e00;
}


ul {}
li {}


img[align=right] {
  float : right;
  margin-bottom : 13px;
  margin-left : 13px;
}
img[align=left] {
  float : left;
  margin-bottom : 13px;
  margin-right : 13px;
}

a.image,
a .image {
  border : 1px solid #ccc;
  background : #ccc;
  overflow : hidden;
  margin-bottom : 10px;
  display : inline-block;
}
a.image img,
a .image img {
  display : inline-block;
}


/* The notice only IE6 users see. */
#ie6notice {
  margin : 0;
  padding : 2em;
}



/* Notices */
.notice {
  position:relative;
  margin: 1.4em 0;
  border: 2px solid #ddd;
  background-color: #f2f2f2;
  padding : .5em 22px .5em 44px;
  color : #333;
  -moz-border-radius : 6px;
  -webkit-border-radius : 6px;
  border-radius : 6px;
}
.notice h3,
.notice h2 {
  color : inherit;
  margin : 0 0 .5em 0;
}
.notice p {
  color: #000;
  margin: 0;
}
.notice.info {
  padding: 1.5em 2em;
}
.notice.warning {
  border-color: #ffc23a;
  background-color: #fff8e7;
}
.notice.success {
  border-color: #60a82d;
  background: #f0f7e7;
}
.notice.error {
  border-color: #cd342e;
  background-color: #fbebea;
}

.notice::before,
.notice:before {
  content: ".";
  width: 36px;
  position: absolute;
  left: 0;
  height: 100%;
  top: 0;
  text-indent: -999em;
  -moz-border-radius: 4px 0 0 4px;
  -webkit-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
  background: transparent url(img/notice_icons.png) -999px center no-repeat;
}
.notice.warning::before,
.notice.warning:before {
  background-color: #ffe8b2;
  background-position: center center;
}
.notice.error::before,
.notice.error:before {
  background-color: #f0bcba;
  background-position: 7px center;
}
.notice.success::before,
.notice.success:before {
  background-color: #cbe2b0;
  background-position: -83px center;
}
.notice button.close {
  border: none;
  background: none;
  box-shadow: none;
  position: absolute;
  top: 1px;
  right: 5px;
  padding: 0;
}




.footnotes {
  margin : 1em 0 3em 0;
  font-size : .92em;
}
.footnotes hr {
  width : 30%;
}
.footnotes li p {
  margin : 0;
}

/*h2, h3, h4 {
  text-transform : uppercase;
}*/


a.editlink {
  padding : 4px 6px 3px 6px;
  line-height : 1;
  text-transform : uppercase;
  font-weight : bold;
  font-size : 10px;
  -moz-border-radius : 6px;
  -webkit-border-radius : 6px;
  border-radius : 6px;
  border : 1px solid #660;
  background : #ffc;
  color : #660;
}
a.editlink:hover {
  text-decoration : none;
  border-color : #440;
  background : #ff4;
  color : #220;
}

/* grid */

.row, .nav .row, ul.nav.row {
  margin-left: -20px;
  *zoom: 1;
}
.row::before, .row::after {
  display: table;
  content: "";
}
.row::after {
  clear: both;
}
ul.nav li.span1, ul.nav li.span2, ul.nav li.span3,
ul.nav li.span4, ul.nav li.span5, ul.nav li.span6,
ul.nav li.span7, ul.nav li.span8, ul.nav li.span9,
ul.nav li.span10, ul.nav li.span11, ul.nav li.span12,
.span1, .span2, .span3, .span4, .span5, .span6,
.span7, .span8, .span9, .span10, .span11, .span12 {
  float: left;
  margin-left: 20px;
}
.align-right {
  float: right;
}
.span1    { width:  60px; }
.span2    { width: 140px; }
.span3    { width: 220px; }
.span4    { width: 300px; }
.span5    { width: 380px; }
.span6    { width: 460px; }
.span7    { width: 540px; }
.span8    { width: 620px; }
.span9    { width: 700px; }
.span10   { width: 780px; }
.span11   { width: 860px; }
.span12   { width: 940px; }
.offset1  { margin-left: 100px; }
.offset2  { margin-left: 180px; }
.offset3  { margin-left: 260px; }
.offset4  { margin-left: 340px; }
.offset5  { margin-left: 420px; }
.offset6  { margin-left: 500px; }
.offset7  { margin-left: 580px; }
.offset8  { margin-left: 660px; }
.offset9  { margin-left: 740px; }
.offset10 { margin-left: 820px; }
.offset11 { margin-left: 900px; }

.show-grid {
  margin-top: 10px;
  margin-bottom: 20px;
}
.show-grid [class*="span"] {
  background-color: #EEE;
  text-align: center;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  min-height: 30px;
  line-height: 30px;
}



/* layout */

#top {
  background : #fff url(img/head-bg.png) 0 0 repeat-x;
}

#page-header {
  height : 100px;
  width : auto;
  max-width : 944px;
  padding : 0 12px;
  margin : 0 auto;
}
#page-header a {
  float : left;
  margin : 8px 0 0 -4px;
}


.page-content {
  padding : 0;
  margin : 0 auto;
  position : relative;
  overflow : hidden;
}
.page-content .wrap {
  margin : 0 auto;
  padding-bottom : 50px;
  _height:0;min-height:0;/* ie hasLayout fix */
  width : auto;
  max-width : 944px;
  padding-left : 12px;
  padding-right : 12px;
}
.page-content .wrap:after,
.page-content:after { display:block; clear:both; content:"."; visibility:hidden; font-size:1px; height:0; }

#page-related,
#page-main {
  margin : 0;
  padding : 0;
  width : 100%;
}
.columns-3 #page-main,
.columns-2 #page-main {
  float : left;
  width : 70%;
}
.columns-3 #page-related,
.columns-2 #page-related {
  float : right;
  width : 24%;
  padding-top : 70px;
  position : relative;
}

.columns-2-alt #page-main {
  float : right;
  width : 680px;
}
.columns-2-alt #page-related {
  float : left;
  width : 220px;
  padding-top : 70px;
  position : relative;
}

#page-navigation {
  clear : both;
  width : auto;
  margin : 0 auto;
  max-width : 944px;
  padding : 0 12px;
}

.content-column2 .box {
  border : 1px solid #ccc;
  background : #f4f4f4;
  margin-bottom : 2em;
  -moz-border-radius : 8px;
  -webkit-border-radius : 8px;
  border-radius : 8px;
  padding : 18px 18px 5px 18px;
}
.content-column2 .box h3 {
  margin-top : 0;
}


/* modules */

#main-nav {
  position : absolute;
  top : 80px;
  margin-top : -1em;
  text-transform : uppercase;
  z-index: 2;
  line-height : 1.2;
}
#main-nav .head,
#main-nav ul ul { position:absolute;right:9999em;left:auto; }
#main-nav ul {
  margin : 0 0 0 -12px;
  display : block;
  float : left;
}
#main-nav li {
  float : left;
}
#main-nav li,
#main-nav li a {
  -moz-border-radius-topright : 5px;
  -moz-border-radius-topleft : 5px;
  -webkit-border-top-left-radius : 5px;
  -webkit-border-top-right-radius : 5px;
  border-top-left-radius : 5px;
  border-top-right-radius : 5px;
}
#main-nav li a {
  display : block;
  text-decoration : none;
  color : #ccc;
  color : rgba(255,255,255,.8);
  ~color : #ccc; /* IE7 */
  height : 16px;
  padding : 7px 12px;
  line-height : 16.5px;
  text-transform : uppercase;
  -webkit-transition: background .2s ease-in;
  -moz-transition: background .2s ease-in;
}
#main-nav li a:hover,
#main-nav li a:active,
#main-nav li a:focus {
  text-decoration : none;
  color : #fff;
  background : #000;
  background : rgba(255,255,255,0.1);
  -webkit-transition: background 0 ease-in;
  -moz-transition: background 0 ease-in;
}
#main-nav li a strong {
  font-weight : normal;
}
#main-nav li.current {
  background : #e6480c url(img/bgs.png) 0 -220px repeat-x;  /* cf4f1d */
  border : 0;
  margin-right : -1px;
  position : relative;
  z-index : 3;
}
#main-nav li.current a {
  color : #eee;
}
.msie #main-nav li.current a:hover {
  background : none;
}



#lang-nav {
  position : absolute;
  top : 68px;
  z-index: 2;
  margin-left : 944px;
  width : 0;
  overflow : visible;
}
#lang-nav .head { position:absolute;right:9999em;left:auto; }
#lang-nav ul {
  text-transform : uppercase;
  position : absolute;
  top : 0px;
  right : -8px;
}
/*
Hack because the datamarket styles are used both for datamarket whitelabel and also as base styles for others.
This will be fixed when cleaning up the datamarket styles.
 */
#lang-nav ul.lang-is {
  right:64px;
}
#lang-nav ul.lang-en {
  right:118px;
}
/* End of hack */

#lang-nav ul li a {
  display : block;
  display:block;
  height : 16px;
  line-height : 16.5px;
  padding : 7px 36px 7px 4px;
  color : #bbb;
  text-decoration : none;
}
#lang-nav ul li a:hover {
  color : #fff;
/*  background-color : rgba(255, 255, 255, 0.1);*/
}
#lang-nav .en a {
  background : url(img/lang-en.png) 100% 49% no-repeat;
}
#lang-nav .is a {
  background : url(img/lang-is.png) 100% 49% no-repeat;
}
#lang-nav .en:lang(en),
#lang-nav .is:lang(is),
#lang-nav .de:lang(de){ position:absolute;right:9999em;left:auto; }
/* lang for IE */
html[lang=en] #lang-nav .en,
html[lang=is] #lang-nav .is,
html[lang=de] #lang-nav .de { position:absolute;right:9999em;left:auto; }



#profile {
  position : absolute;
  top : 20px;
  width : 98%;
  max-width : 940px;
  height : 0;
  overflow : visible;
}
#profile p {
  margin : 0;
  text-align : right;
  color : #777;
  line-height : 1;
  float: right;
}
#profile em {
  font-style : normal;
  padding-right : 8px;
  margin-right : 6px;
  border-right : 1px solid #666;
  display : inline-block;
}
#profile .login em:first-letter {
  text-transform : uppercase;
}
#profile span,
#profile h3 { position:absolute;right:9999em;left:auto; }
#profile a {
  color : #e6480c;
}
#profile .logout a {
  font-style : normal;
  padding-right : 4px;
  margin-right : 6px;
  border-right : 1px solid #666;
}
#profile .logout a.signout {
  border : 0;
  margin : 0;
  padding : 0;
}



#page-footer {
  position : relative;
  line-height : 1.455;
  color : #444;
  border-top : 1px solid #888;
  background : #dadada;
  min-height : 20em;
}



#about-nav ul ul {
  padding-left: 16px;
  margin-top : 1px;
}
#about-nav ul a {
  text-transform: none;
}
#about-nav a:hover {
  background : #f4f4f4;
  text-decoration: none;
  color: #004292;
}
#about-nav .current {
  font-weight: bold;
}
#about-nav .current a {
  color : #333;
}
#about-nav a:visited {
  color: #004292;
}


/* footer nav */

#support-nav {
  position : absolute;
  z-index: 4;
  margin-top : 20px;
  right : 0;
  width : 50%;
}
#support-nav a {
  text-decoration : none;
  display : block;
}
#support-nav h3 {
  font-size : 1.12em;
  font-weight : normal;
  margin : 0 0 6px 0;
  text-transform : uppercase;
}
#support-nav ul {
  padding : 0;
  _height:0;min-height:0;
}
#support-nav ul ul {
  padding-left : 16px;
}
#support-nav ul:after { display:block; clear:both; content:"."; visibility:hidden; font-size:1px; height:0; }
#support-nav li {
  margin : 0;
  padding : 0;
  display : block;
}
#ql-internal {
  float : left;
  padding-left : 70px;
  width : 30%;
  max-width : 170px;
}
#ql-external {
  float : left;
}
#ql-external li {
  padding-right : 9px;
}
#ql-external span { position:absolute;right:9999em;left:auto; }
#ql-external a {
  display : block;
  height : 28px;
  width : 28px;
  text-indent : -999em;
  background : url(img/sclbuttons.png) 0 0 no-repeat;
}
#ql-external a:hover {
  background : url(img/sclbuttons.png) 0 -31px no-repeat;
}

#ql-external li {
  float : left;
}


html[lang=de] #ql-external {
    padding-left:70px;
    clear:both;
    margin-top:10px;
  }
#partners {
    display:none;
    color: #999;
    text-align:center;
    background:white;
    border: 1px solid #999999;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    margin-left:236px;
    padding:3px;
    width:175px;
  }
html[lang=de] #partners {
    display:block;
  }
#partners div {
    padding-bottom:5px;
  }


#follow_twitter a {
  background-position : -36px 0;
}
#follow_twitter a:hover {
  background-position : -36px -31px;
}


/* search box */

.search {
  margin-bottom : 2em;
  margin-top : 2em;
  position : relative;
}
.search fieldset {
  position : static;
  border : 0;
  background : url(img/search-bg.png) 0 100% repeat-x;
  padding : 25px 0 24px 0;
}
.search .body:after { display:block; clear:both; content:"."; visibility:hidden; font-size:1px; height:0; }
.search span.formcontrol {
}
.search h2 { position:absolute;right:9999em;left:auto; }
.search p { margin : 0; }
.search #main-terms { 
  margin : 0;
}

.search #main-terms label {
  display : inline-block;
  font-size : 2.2em;
  font-weight : normal;
  line-height : 1.2;
  margin : 0 17px 0 0;
  padding : 0;
  text-align : right;
  width : 220px;
  color : #333;
  white-space : nowrap;
}

.search #main-terms input {
  margin-top : 0px;
  font-size : 14px;
  vertical-align : top;
  padding : 8px 5px;
  width : 456px;
}
.search .buttons {
  position : absolute;
  top : 25px;
  left : 725px;
  margin : 0;
}


.search .buttons button {
  float : none;
  font-size : 18px;
  font-weight : normal;
  padding : 5px 15px;
  white-space : nowrap;
}

.search #facets .facet {
    float: left;
    margin-right: 1em;
}

.search #facets .facet select {
    height: 11.5em;
    width: 24em;
    font-family: monospace;
}

.autocomplete-results {
  font-family: Helvetica, Arial, sans-serif;
  font-size : 11px;
  background: #eee;
  padding : 0 5px;
  margin : 0;
  list-style: none;
  border : 1px solid #999;
  border-top : 0;
  position : relative;
  z-index: 1006; /* needs to work with dialog boxes */
}
.autocomplete-results li {
  padding : 1px 6px;
  margin : 1px -5px -1px -5px;
  border-bottom : 1px dotted #999;
  cursor : pointer;
}
.autocomplete-results li strong {
  background : #fff;
}
.autocomplete-results li.autocomplete-active,
.autocomplete-results li.autocomplete-active strong {
  background : #333;
  color : #CCCC99;
}


/* common navigation styles */

ul.nav,
ul.nav li,
.nav ul,
.nav ul li {
  margin : 0;
  padding : 0;
  list-style : none;
  display : block;
}


/* pages & articles */

.column.article .pull {
  position : absolute;
  right : 0px;
  /*max-width : 304px;
  width : 304px;*/
}
.article .top-pull {
  top : 4.5em;
}
.article {
  position : relative;
  line-height : 1.3;
}
.article a {
  text-decoration : underline;
}

.article ol,
.article ul {
  margin : 1em 0 1em 1.5em;
}
.article ul {
  list-style : square;
}

.subnav,
#page-related form,
.sidebar .box {
  margin-bottom : 3em;
  margin-top : 2em;
}
#page-related h3 {
  font-size : 2.24em;
  ~font-size : 2.14em;
  font-weight : normal;
  line-height : 1.2;
  margin : 0 0 0.2em;
  text-transform : none;
}

#page-related .formcontrol input {
  width : 90%;
}
#page-related .buttons {
  padding : 0;
  text-align : right;
}
#page-related .buttons a {
  float : left;
  margin-right : 1em;
  margin-left : 0;
  padding : 3px 0;
}



/* related pages (pagetab) */


#subpages {
  width : 944px;
  position : absolute;
  top : 5.8333em;
}
#subpages h3 { position:absolute;right:9999em;left:auto; }
#subpages ul {
  margin-top : -2.3em;
  float : right;
}
.mozilla #subpages ul {
  margin-top : -2.4em;
  float : right;
}
#subpages ul li {
  float : left;
}
#subpages ul li a {
  background: #f3f3f3 url(img/grad-bottom-12-black.png) 0 100% repeat-x;
  border: 1px solid #aaa;
  color: #777;
  display: block;
  letter-spacing: .1em;
  padding: .5em 28px .3em 28px;
  margin-right : -1px;
  ~margin-right : 0;
  ~margin-left : -1px;
  text-decoration : none;
  text-transform : uppercase;
}
#subpages ul li:first-child a {
  -moz-border-radius-topleft : 3px;
  -webkit-border-top-left-radius : 3px;
  border-top-left-radius : 3px;
}
#subpages ul li:last-child a {
  -moz-border-radius-topright : 3px;
  -webkit-border-top-right-radius : 3px;
  border-top-right-radius : 3px;
}
#subpages ul li.current a {
  background: #fff;
  border-bottom: 1px solid #fff;
  color: #555;
  _height:0;min-height:0;/* ie hasLayout fix */
}



/* breadcrumbs */

#page-related .breadcrumbs {
  margin : 0;
  position : absolute;
  top : 37px;
  right : 0;
  line-height : 24px;
  text-transform : uppercase;
  color : #ccc;
}
#page-related .breadcrumbs strong { position:absolute;right:9999em;left:auto; }
#page-related .breadcrumbs i {
  font-style : normal;
}
#page-related .breadcrumbs a {
  text-decoration : underline;
}
#page-related .breadcrumbs span {
  color : #666;
  font-weight : bold;
}



/* subnav */

.subnav ul {
  border-bottom : 1px solid #ccc;
}
.subnav ul ul {
  border-bottom : 0;
}
.subnav li {
  position : relative;
  border-top : 1px solid #ccc;
  margin : 0;
}
.subnav li a {
  padding : 3px 24px 2px 6px;
  display : block;
  text-transform : uppercase;
  border-bottom : 1px solid #ccc;
  margin-bottom : -1px;
  _height:0;min-height:0;/* ie hasLayout fix */
}
.subnav ul ul li {
  border-top : 0;
}
.subnav li.current a {
  color : #000;
}
.subnav ul ul a {
  border : 0;
  margin : 0;
}



/* UI styles */

.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { position:absolute;right:9999em;left:auto; }
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }
.ui-state-disabled { cursor: default !important; }
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.ui-widget-overlay {
  background: #000;
  opacity: .60;
  filter:Alpha(Opacity=60);
}

.ui-icon {
  display : block;
  line-height : 0;
  overflow : hidden;
  text-indent : -999em;
  width : 16px;
  height : 16px;
  text-decoration : none;
}

.ui-widget-header {
  background : #333;
  color : #fff;
  padding : 8px 13px;
  margin : 0;
}
.ui-widget .ui-widget-content {
  padding : 6px 13px;
}



/* dialog boxes */

.ui-dialog {
  background : #fff;
  padding-bottom : 4px;
  -moz-border-radius : 3px;
  -webkit-border-radius : 3px;
  border-radius : 3px;
  -moz-box-shadow : 0 10px 40px rgba(0,0,0,.6);
  -webkit-box-shadow : 0 10px 40px rgba(0,0,0,.6);
  box-shadow : 0 10px 40px rgba(0,0,0,.6);
  _height:0;min-height:0;/* ie hasLayout fix */
  -moz-border-radius-topright : 4px;
  -moz-border-radius-topleft : 4px;
  -webkit-border-top-left-radius : 4px;
  -webkit-border-top-right-radius : 4px;
  border-top-left-radius : 4px;
  border-top-right-radius : 4px;
}
.ui-widget-header {
  position : relative;
  padding-right : 38px;
  font-size : 1.25em;
  _height:0;min-height:0;/* ie hasLayout fix */
  -moz-border-radius-topright : 3px;
  -moz-border-radius-topleft : 3px;
  -webkit-border-top-left-radius : 3px;
  -webkit-border-top-right-radius : 3px;
  border-top-left-radius : 3px;
  border-top-right-radius : 3px;
}
.ui-dialog-titlebar-close {
  background : url(img/ui/dialog-close.png) 0 -28px no-repeat;
  text-decoration : none;
  position : absolute;
  top : 50%;
  margin-top : -10px;
  right : 12px;
  width : 20px;
  height : 20px;
}
.ui-dialog-titlebar-close:hover {
  background-position: 0 0;
}
.ui-dialog-titlebar-close .ui-icon {
  width : 20px;
  height : 20px;
}
.ui-dialog-buttonpane {
  text-align : right;
}
.ui-widget .ui-dialog-buttonpane {
  padding-bottom : 10px;
}
.ui-dialog-buttonpane button {
  margin-left : 15px;
}


/* UI datepicker */
.ui-datepicker {
  border : 1px solid #666;
  background : #fff;
  width : 180px;
  margin : 1px 0;
  -moz-box-shadow : 0 0 8px rgba(0,0,0,.5);
  -webkit-box-shadow : 0 0 8px rgba(0,0,0,.5);
  box-shadow : 0 0 8px rgba(0,0,0,.5);
  _height:0;min-height:0;/* ie hasLayout fix */
}
.ui-datepicker .ui-widget-header {
  padding : 0;
  position : relative;
/*  background : #fff;*/
  background : none;
  color : #444;
  border-bottom : 1px solid #ccc;
}
.ui-datepicker-prev, .ui-datepicker-next {
  position : absolute;
  margin-top : -8px;
  top : 50%;
  cursor : pointer;
}
.ui-datepicker-prev {
  left : 2px;
}
.ui-datepicker-next {
  right : 2px;
}
.ui-datepicker-next .ui-icon {
  background : url(img/ui/datepicker-arrows.png) 2px 2px no-repeat;
}
.ui-datepicker-prev .ui-icon {
  background : url(img/ui/datepicker-arrows.png) -30px 2px no-repeat;
}
.ui-datepicker .ui-widget-header {
  padding : .3em 0;
  font-size : 1em;
}
.ui-datepicker-title {
  text-align : center;
  font-weight : bold;
}
.ui-datepicker-calendar td:first-child,
.ui-datepicker-calendar th:first-child {
  border-left : 0;
}
.ui-datepicker-calendar {
  margin : 0;
  border : 0;
  width : 100%;
}
.ui-datepicker-calendar th,
.ui-datepicker-calendar td {
  padding : 0;
  border : 0;
  text-align : right;
}
.ui-datepicker-calendar th {
  line-height : 1;
  padding : 0;
  border-bottom : 1px solid #ccc;
  color : #666;
  font-size : .92em;
  font-weight : bold;
}
.ui-datepicker-calendar span,
.ui-datepicker-calendar a {
  display : block;
  line-height : 1;
  padding : 3px 4px;
}
.ui-datepicker-calendar a {
  color : #000;
  text-decoration : none;
}
.ui-datepicker-calendar a:hover,
.ui-datepicker-calendar a:focus,
.ui-datepicker-calendar a:active {
  background : #ccc;
  text-decoration : underline;
}
.ui-datepicker-calendar .ui-state-active {
  background : #FFE5B4;
  border : 1px solid #a98;
  -moz-border-radius : 2px;
  -webkit-border-radius : 2px;
  border-radius : 2px;
  
}
.ui-datepicker-title select {
}
.ui-datepicker-title select option {
  padding : 0 4px;
}
.ui-datepicker-week-end {
  
}
.ui-datepicker-unselectable {
  
}
.ui-state-disabled {
  color : #aaa;
}



.ui-slider {
  border : 1px solid #909090;
  background : #d0d0d0 url(img/ui/slider.png) 0 0 no-repeat;
  height : 7px;
  -moz-border-radius : 3px;
  -webkit-border-radius : 3px;
  border-radius : 3px;
  position : relative;
  _height:0;min-height:0;/* ie hasLayout fix */
  ~overflow : hidden;
}
.ui-slider.have-range {
  height : 11px;
}
.ui-slider-range,
.ui-slider-handle {
  height : 11px;
  position : absolute;
  top : -3px;
  left : 0px;
  z-index: 2;
  padding : 0;
}
.have-range .ui-slider-range,
.have-range .ui-slider-handle {
  top : -1px;
}
.ui-slider-range {
  border : 1px solid #999;
  -moz-border-radius : 3px;
  -webkit-border-radius : 3px;
  border-radius : 3px;
  background : #C6C6C6 url(img/ui/slider.png) 50% -17px no-repeat;
  z-index: 1;
  margin-left : -1px;
}
.ui-slider-range span {
  display : block;
  display: block;
  height: 24px;
  margin-left: -1px;
  margin-top: -5px;
  /* cursor : move; */
}
.ui-slider-range:focus,
.ui-slider-range:hover {
  background-position : 50% -40px;
  border-color : #777;
  outline : 0;
}
.ui-slider-handle {
  height : 13px;
}
.ui-slider-handle span {
  width : 11px;
  height : 13px;
  display : block;
  background : url(img/ui/slider.png) -155px -71px no-repeat;
  padding : 6px;
  margin-top : -5px;
  margin-left : -11px;
}
.ui-slider-handle:focus {
  outline : 0;
}
.ui-slider-handle:focus span,
.ui-slider-handle:hover span {
  background-position : -195px -71px;
}
.have-range .ui-slider-handle_a span {
  background-position : -28px -71px;
  margin-left : -13px;
}
.have-range .ui-slider-handle_a:focus span,
.have-range .ui-slider-handle_a:hover span {
  background-position : -108px -71px;
}
.have-range .ui-slider-handle_b span {
  background-position: 0 -71px;
  margin-left: -10px;
}
.have-range .ui-slider-handle_b:focus span,
.have-range .ui-slider-handle_b:hover span {
  background-position: -80px -71px;
}






/* provider overview */
.inventory-overview h1 { position:absolute;right:9999em;left:auto; }


#provider-overview {
  width : auto;
  float : none;
  overflow : hidden;
  clear : both;
}
#provider-overview h2 { position:absolute;right:9999em;left:auto; }
#provider-overview .provider {
  float : left;
  position : relative;
  padding-top : 9px;
  padding-left: 80px;
  padding-right: 12px;
  width : 209px;
  margin-left : 20px;
  margin-bottom : 20px;
  border-top : 1px solid #ccc;
  background : #fff;
  line-height : 1.1;
  _height : 6.6em;
  min-height : 6.6em;
}
#provider-overview .n30 {
  clear : left;
  margin-left : 0;
}
#provider-overview ul {
  list-style : none;
  margin : 0;
  padding : 0;
  border : 0;
  _height:0;min-height:0;/* ie hasLayout fix */
}
#provider-overview ul:after { display:block; clear:both; content:"."; visibility:hidden; font-size:1px; height:0; }
#provider-overview i {
  display : none;
}
#provider-overview .provider h4 { margin : 0; }
#provider-overview .provider .title {
  padding : 0 0 .2em 0;
  font-size: 140%;
  background : none;
  text-transform : none; 
  display : block;
}
#provider-overview .provider .image {
  background : none;
  border : 0;
  position : absolute;
  left : 4px;
  top : 12px;
  height : 64px;
  width : 64px;
  line-height : 32px; /* horizontal center 25% from top if img < 64px */
  text-align : center;
  margin : 0;
  -moz-border-radius : 0px;
  -webkit-border-radius : 0px;
  border-radius : 0px;
}
#provider-overview .provider .image img {
  vertical-align : middle;
}

#provider-overview .provider .desc {
  margin : 0;
  color: #555;
  font-size: 0.96em;
}

#provider-overview h3 {
  font-size : 1.8em;
  font-weight : normal;
  margin : 1em 0 .3em 0;
  clear : both;
}
#provider-overview ul {
  clear : both;
}
#provider-overview .minor li {
  padding-top : 9px;
  padding-left: 80px;
  padding-right: 12px;
  min-height: 2.3em;
  margin-bottom : 10px;
}
#provider-overview .minor li h4 {
}
#provider-overview .minor li .image {
  height: 32px;
  width: 32px;
  top : 8px;
  left : 20px;
}
#provider-overview .minor li .image img {
  max-height: 32px;
  max-width: 32px;
}
#provider-overview .minor li .title {
  font-size : 120%;
}
#provider-overview .minor li .desc {
  display : none;
}





/* When the app is hidden (either because Javascript is disabled or the dataset
   is private) or it's the' dataset overview page, these styles are used
   instead. */
#full-details {
  float: left;
  width: 540px;
}
#dataset-info h1 {
  margin: 0 0 15px;
  position: relative;
}
#dataset-info h1 span {
  position: absolute;
}
#dataset-info #logo-and-description img {
  float: right;
  margin: 0;
  padding: 0;
}
#logo-and-description img.datamarket-logo {
  display: none;
  padding: 0 40px 0 0;
}
#dataset-info ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#dataset-info ul.meta li {
  margin-bottom: 1em;
}
#dataset-info ul.meta strong {
  display: block;
}
#dataset-info ul.meta li.description p {
  margin: 0;
}
#dataset-info .questions,
#dataset-info .question_texts,
#dataset-info .dimensions {
  border-top: 1px dashed #aaa;
  clear: right;
  margin: 2em 0;
  padding: 1em 0;
}
#dataset-info .questions h2,
#dataset-info .question_texts h2,
#dataset-info .dimensions h2 {
  line-height: 28px;
  margin: 0;
  position: relative;
}
#dataset-info .questions ul,
#dataset-info .questions li,
#dataset-info .question_texts ul,
#dataset-info .dimensions ul,
#dataset-info .question_texts li,
#dataset-info .dimensions li {
  list-style: none;
  margin: 0;
  padding: 0;
}
#dataset-info .questions>ul>li,
#dataset-info .question_texts>ul>li,
#dataset-info .dimensions>ul>li {
  border-bottom: 1px dashed #ccc;
  min-height: 24px;
  padding: 1em 30px 1em 0;
  position: relative;
}
#dataset-info a.toggle_info {
  background: url(img/icon_arrows.png);
  height: 22px;
  position: absolute;
  right: 0;
  text-indent: -9999px;
  top: 1em;
  width: 19px;
}
#dataset-info a.toggle_info:hover {
  background-position-y: -22px;
}
#dataset-info a.toggle_info_visible {
  background-position-y: -44px;
}
#dataset-info a.toggle_info_visible:hover {
  background-position-y: -66px;
}
#dataset-info .questions ul li ul,
#dataset-info .question_texts ul li ul,
#dataset-info .dimensions ul li ul {
  margin: 1em 0 1em 20px;
}

#dataset-info .questions ul li li,
#dataset-info .question_texts ul li li,
#dataset-info .dimensions ul li li {
  border-right: 1px solid #aaa;
  display: inline-block;
  padding: 0 .5em;
  /* IE7 */
  *display: inline;
  *zoom: 1;
}
#dataset-info .questions ul li li:last-child,
#dataset-info .question_texts ul li li:last-child,
#dataset-info .dimensions ul li li:last-child {
  border: 0;
  padding-right: 0;
}
#want-access {
  background : #f7f1e2;
  border : 1px solid #ddc486;
  border-radius : 2px;
  float : right;
  margin : 0 0 0 24px;
  padding : 1em;
  width : 333px;
}
#want-access h2 {
  font-size : 2em;
  margin : 0;
}
#want-access button {
  background-image : url(img/forms/grad-green-large.png);
  font-size : 1.4em;
  padding : .3em 1.5em;
}
#want-access button strong {
  display : block;
  font-size : 1.2em;
}
#want-access form.buy {
  text-align: center;
}
#want-access a.button {
  display : block;
  margin : 1em auto 0;
}


/* gallery pages */

body.gallery .intro {
  padding : 1px 0;
  ~padding : 0;
  _height:320px;min-height:320px;/* ie hasLayout fix */
}
body.gallery .intro:after { display:block; clear:both; content:"."; visibility:hidden; font-size:1px; height:0; }
body.gallery .intro h1 {
}
body.gallery .intro p {
  ~width : 400px;
}
body.gallery .intro img {
  float : right;
  margin-left : 2em;
  margin-top : 1em;
  ~position : absolute;
  ~top : 0px;
  ~right : 0px;
}
body.gallery #gallery {
  margin-top : 3em;
}
body.gallery #gallery h2 { position:absolute;right:9999em;left:auto; }

body.gallery #gallery li,
body.gallery #gallery ul {
  margin : 0;
  padding : 0;
  list-style : none;
}
body.gallery #gallery ul {
  overflow : hidden;
  margin-right : -30px;
}
body.gallery #gallery li {
  float : left;
  width : 222px;
  height : 27em;
  margin-right : 18px;
  margin-bottom  : 20px;
}
body.gallery #gallery li a {
  display : block;
  padding : 0;
  text-decoration : none;
}
body.gallery #gallery h3 {
  font-size:1.5em;
  font-weight:bold;
  line-height:1.2;
  margin:0 0 0.2em 0;
}
body.gallery #gallery p {
  margin : .5em 0;
}


/* dataset search */

#data-search .results {
  height : 300px;
  overflow : auto;
}



/* toasts */
.toast {
  position : fixed;
  top : 0;
  left : 50%;
  width:  400px;
  margin-left : -220px;
  background : #fd8;
  border : 2px solid #fff;
  border-top : 0;
  z-index : 555;
  padding : 10px 20px;
  font-size:1.2em;
  -moz-border-radius-bottomright : 6px;
  -moz-border-radius-bottomleft : 6px;
  -webkit-border-bottom-left-radius : 6px;
  -webkit-border-bottom-right-radius : 6px;
  border-bottom-left-radius : 6px;
  border-bottom-right-radius : 6px;
  -moz-box-shadow : 1px 1px 4px rgba(0,0,0,0.4);
  -webkit-box-shadow : 1px 1px 4px rgba(0,0,0,0.4);
  box-shadow : 1px 1px 4px rgba(0,0,0,0.4);
}
.toast a {
  text-decoration : underline;
}
.toast .close {
  background:#000;
  bottom:4px;
  color:#fff;
  font-weight:bold;
  padding:3px 5px;
  position:absolute;
  right:5px;
  font-size : 10px;
  line-height:1;
  -moz-border-radius : 8px;
  -webkit-border-radius : 8px;
  border-radius : 8px;
  text-decoration : none;
  
}
.trialfinished { 
  text-align: center;
  padding:10px;
  font-size: 1.3em;
  background: #f4a83d;
}
.trialfinished a{
  font-weight:bold;
}

/* paginator */

.paging {
  margin : 1.5em 0;
}
.paging .jump span { position:absolute;right:9999em;left:auto; }
/*.paging p {
  position : absolute;
  top : 4px;
  right : 4px;
  margin : 0;
  font-size : .92em;
}*/
.paging p {
  display : none;
}
.paging p em {
  font-style : normal;
}
.paging .next,
.paging .prev {
  text-transform : uppercase;
  border-left : 1px solid #bbb;  
  border-right : 1px solid #bbb;
  position : absolute;
  top : 0px;
}
.paging .next {
/*  float : right;*/
  background : #ddd url(img/white-top-grad-30.png) 0 50% repeat-x;
  right : 0px;
}
.paging .prev {
/*  float : left;*/
  background : #ddd url(img/white-top-grad-30.png) 0 50% repeat-x;
  left : 0px;
}
.paging div.jump {
  border-bottom : 1px solid #bbb;
  border-top : 1px solid #bbb;
  position : relative;
  height : 2em;
}
.paging div.jump:after { display:block; clear:both; content:"."; visibility:hidden; font-size:1px; height:0; }
.paging ul.jump {
  list-style : none;
  margin : 0 2px;
  padding : 0;
  text-align : center;
}
.paging ul.jump:after { display:block; clear:both; content:"."; visibility:hidden; font-size:1px; height:0; }
.paging ul.jump li {
  display : inline-block;
  ~display : inline;
  margin : 0;
  padding : 0;
}
.paging .jump strong,
.paging .jump a {
  padding : .3em 10px;
  height : 1.4em;
  line-height : 1.4em;
  margin : 0 0 0 -1px;
  display : block;
  display : inline-block;
  background : #ddd url(img/white-top-grad-30.png) 0 50% repeat-x;
  color : #333;
  border-left : 1px solid #ccc;
  border-right : 1px solid #ccc;
}
.paging li.first,
.paging li.last {
  font-style: italic;
  text-transform : lowercase;
  height : 1.4em;
  line-height : 1.4em;
}
.paging li.first a,
.paging li.last a {
  /*font-size : .92em;*/
  font-style: italic;
  text-transform : lowercase;
  height : 1.4em;
  line-height : 1.4em;
}
.paging ul.jump li.ellipsis i {
  padding : 3px 8px;
  margin : 0;
  display : block;
  display : inline-block;
  color : #ccc;
}
.paging ul.jump li strong {
  font-weight : normal;
  color : #fff;
  background : #333;
}
.paging a:hover {
  background : #c3d6e7;
  text-decoration : none;
  color : #000;
}

/* legalize */
.indent-1 {
  padding-left: 2em;
  position : relative;
}
.indent-2 {
  padding-left: 4em;
  position : relative;
}
.indent-3 {
  padding-left: 6em;
  position : relative;
}
.indent-4, .indent-5, .indent-6, .indent-7 {
  padding-left: 8em;
  position : relative;
}
.conspicuous {
}
.super-conspicuous {
  background : #eee;
  padding-top: 1em;
  padding-bottom: 1em;
  padding-left: 2em;
  padding-right: 2em;
}
.indent-7 .enum,
.indent-6 .enum,
.indent-5 .enum,
.indent-4 .enum,
.indent-3 .enum,
.indent-2 .enum,
.indent-1 .enum {
  display : block;
  width : 9.5em;
  text-align: right;
  position: absolute;
  top: 0;
  left: 0;
}
.indent-1 .enum { width : 1.5em; }
.indent-2 .enum { width : 3.5em; }
.indent-3 .enum { width : 5.5em; }
.indent-4 .enum { width : 7.5em; }


/* taxonomy editing */

#resultitems a.taxonomy-editing {
  position : absolute;
  top : 15px;
  right : 0px;
}

.taxonomy-dialog {
  position: fixed;
  top: 30px;
  background: #f8f8f8;
  border : 1px solid #000;
  left: 50%;
  z-index: 1000;
  width: 800px;
  padding: 16px;
  box-shadow: 4px 4px 7px rgba(0, 0, 0, .2);
  margin-left: -416px;
}

.taxonomy-dialog h3 {
  margin: 0;
  background: #ddd;
  margin: -16px -16px 0 -16px;
  padding: 10px 16px 8px 16px;
}

.chzn-container {
  width: 100%;
  font-family: Helvetica, Arial, sans-serif;
}


.tokenselect-results {
  font-family: Helvetica, Arial, sans-serif;
  font-size : 11px;
  background: #f4f4f4;
  padding : 0 5px;
  margin : 0;
  list-style: none;
  border : 1px solid #999;
  position : relative;
  z-index: 1006; /* needs to work with dialog boxes */
}
.tokenselect-results li {
  padding : 1px 6px;
  margin : 1px -5px -1px -5px;
  border-bottom : 1px dotted #999;
  cursor : pointer;
}
.tokenselect-results li strong {
  background : #fff;
}
.tokenselect-results li.tokenselect-active,
.tokenselect-results li.tokenselect-active strong {
  background : #333;
  color : #CCCC99;
}

.clearit {
  clear: both;
}
